/* start_match_ccss */
/* ===============================================*/
/*                  CUSTOM CSS                    */
/*    (From /source/_static/css_additions.css)    */
/* ===============================================*/

.literal {
    background-color: #f4f4f4;
    padding: 0.5mm 1mm;
    border-style: solid;
    border-width: 1px;
    border-color: #e3e3e3;
}

* {
    font-family: sans-serif !important;
}

h1 {
    font-size: 300% !important;
}
h2 {
    font-size: 230% !important;
}
h3 {
    font-size: 175% !important;
}
h4 {
    font-size: 140% !important;
}

.body {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    border-right-style: solid !important;
}

.document {
    padding: 5mm;
}

/* end_match_ccss */